Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003381TestLinkLocalizationpublic2010-04-12 18:422010-08-31 20:29
Reporterterali 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 5 
Summary0003381: update for Russian localization
Descriptionupdated file strings.txt
translated about 80%
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (143,286 bytes) 2010-04-12 18:42 [Show Content]

- Relationships

-  Notes
(0011179)
fman (administrator)
2010-08-31 20:29

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-04-12 18:42 terali New Issue
2010-04-12 18:42 terali File Added: strings.txt
2010-06-05 07:09 fman Status new => resolved
2010-06-05 07:09 fman Fixed in Version => 1.9 Beta 5
2010-06-05 07:09 fman Resolution open => fixed
2010-06-05 07:09 fman Assigned To => fman
2010-08-31 20:29 fman Note Added: 0011179
2010-08-31 20:29 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker